<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class RingkasanLelong extends Model
{
    protected $table = 'ringkasan_lelong';
    protected $primaryKey = 'lel_id';

    public function main(): BelongsTo
    {
        return $this->belongsTo(RingkasanMain::class, 'lel_id', 'lel_id');
    }

    public $timestamps = false;

}